<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	<script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="../files/saved_resource(1)"></script>
	<script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="../files/hammer.min.js" type="text/javascript"></script>


	<link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="../files/main.css" rel="stylesheet">
	<link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">

		<div class="record" id="record226941324" recordid="226941324" off="" data-record-type="455" style="opacity: 1;">
			<div id="rec226941324" class="r" style=" " data-animationappear="off">
				<div class="t007 footer-wrap" id="app">
					<div class="t-container">
						<div class="t-row">
							<div class="t-col t-col_4 ">
								<div class="t007__text t-text t-text_md t-align_center " style="" field="text"> <img
										src="https://topfractal.com/elements/images/header_logo/2/logo-dentiq.png">
								</div>
							</div>
							<div class="t-col t-col_4">
								<div class="t007__text t-text t-text_md text2" style="" field="text2"> Ультра </div>
							</div>
							<div class="t-col t-col_4">
								<div class="t007__text t-text t-text_md t-align_center socials__container_div" style=""
									field="text3">
									<div class="socials__item_div"> <a class="socials__item" href="1" target="_blank">
											<i class="fab fa-Viber" aria-hidden="true"></i> </a> </div>
									<div class="socials__item_div"> <a class="socials__item" href="1" target="_blank">
											<i class="fab fa-Telegram" aria-hidden="true"></i> </a> </div>
									<div class="socials__item_div"> <a class="socials__item" href="1" target="_blank">
											<i class="fab fa-Whatsapp" aria-hidden="true"></i> </a> </div>
									<div class="socials__item_div"> <a class="socials__item" href="1" target="_blank">
											<i class="fab fa-Instagram" aria-hidden="true"></i> </a> </div>
									<div class="socials__item_div"> <a class="socials__item" href="1" target="_blank">
											<i class="fab fa-Facebook" aria-hidden="true"></i> </a> </div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="t455 footer-wrap">
					<div class="t-container">
						<div class="t562__col t-col t-col_3">
							<div class="t562__col-wrapper_first t562__col-wrapper">
								<div class="t562__name t-name t-name_md" style="" field="title2"> Контакти </div>
								<div class="t527__line  t527__bottommargin_lg" style=""> </div>
								<div class="t562__text t-text t-text_md" style="" field="descr"> <i
										class="fas fa-map-marker-alt" aria-hidden="true"></i> V.Velukigo </div>
								<div class="t562__text t-text t-text_md" style="" field="descr"> <i
										class="fas fa-envelope-open-text" aria-hidden="true"></i> hladii.b.v@gmail.com
								</div>
								<div class="t562__text t-text t-text_md" style="" field="descr"> <a
										href="tel:380111111111"> <i class="fas fa-mobile-alt" aria-hidden="true"></i>
										+380-11-111-1111 </a> </div>
							</div>
						</div>
						<div class="t562__col t-col t-col_3">
							<div class=" t562__col-wrapper">
								<div class="t562__name t-name t-name_md" style="" field="title2">Графік</div>
								<div class="t527__line  t527__bottommargin_lg" style=""> </div>
								<div class="t562__text t-text t-text_md" style="" field="descr2"> <i
										class="far fa-clock" aria-hidden="true"></i> Пн.-Пт.: 09:00-19:00, Сб.:
									09:00-14:00 </div>
							</div>
						</div>
						<div class="t562__col t-col t-col_6">
							<div class=" t562__col-wrapper">
								<div class="t562__text t-text t-text_md" style="" field="descr3"> Допоможемо впоратися з
									будь - якою стоматологічною проблемою, вирішуємо питання комплексно й запобігаємо
									появі нових труднощів на ранньому етапі їхнього виникнення. </div>
							</div>
						</div>
					</div>
				</div>
				<div class="t460">
					<div class="t460__wrapper">
						<div class="t460__bottomtext t-descr t-descr_xxs t-align_center" field="text"> © <a
								href="https://topfractal.com/" target="_blank">Topfractal</a>. All rights reserved
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>
	<!--/allrecords-->


</body>

</html>